{
  "arch": "x86_64",
  "build": "h6c40b1e_0",
  "build_number": 0,
  "depends": [],
  "license": "MIT AND Apache-2.0",
  "license_family": "OTHER",
  "name": "rust",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1691613893805,
  "version": "1.71.1"
}